PETSc version 3.15.5
Fix/Edit manual page

# PetscSectionGetOffset

Return the offset into an array or local Vec for the dof associated with the given point.

### Synopsis

    #include "petscsection.h"
    PetscErrorCode PetscSectionGetOffset(PetscSection s, PetscInt point, PetscInt *offset)

Not collective

### Input Parameters

| s | - the PetscSection
| point | - the point

### Output Parameter

| offset | - the offset

### See Also

PetscSectionGetFieldOffset(), PetscSectionCreate()

### Level

intermediate

### Location

src/vec/is/section/interface/section.c

### Examples

src/tao/tutorials/ex3.c.html
Index of all PetscSection routines
Table of Contents for all manual pages
Index of all manual pages